set(BARITE_200_BENCH "${CMAKE_CURRENT_SOURCE_DIR}/barite_200")
set(BARITE_LARGE_BENCH "${CMAKE_CURRENT_SOURCE_DIR}/barite_large")
set(SURFEX_BENCH "${CMAKE_CURRENT_SOURCE_DIR}/surfex")

configure_file(bench_defs.hpp.in bench_defs.hpp)
